"Google drawing" = "Рисунок Google";
"Google table" = "Таблица Google";
"Google spreadsheet" = "Таблица Google";
"Google presentation" = "Презентация Google";
"CFBundleDisplayName" = "Google Диск";
"CFBundleName" = "Google Диск";
"Google Drive link" = "Ссылка Диска Google";
"Google document" = "Документ Google";
"Google form" = "Форма Google";
